<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">rede doméstica</text>
      <target FeatureID="-1" href="MSERV_HLP_MAIN_VIEW.html">Sinc. rede sub.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ficheiros multimédia, sincronizar</text>
      <target FeatureID="-1" href="MSERV_HLP_MAIN_VIEW.html">Sinc. rede sub.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">guardar ficheiros multimédia</text>
      <target FeatureID="-1" href="MSERV_HLP_MAIN_VIEW.html">Sinc. rede sub.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">listas, sincronizar</text>
      <target FeatureID="-1" href="MSERV_HLP_FILL_LIST.html">Listas de sincronização do dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">conteúdo do dispositivo, percorrer</text>
      <target FeatureID="-1" href="MSERV_HLP_FILL_BROWSE.html">Percorrer conteúdo do dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">regras, editar</text>
      <target FeatureID="-1" href="MSERV_HLP_EDIT_RULES.html">Editar regras</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lista de sincronização do servidor</text>
      <target FeatureID="-1" href="MSERV_HLP_STORE_LIST.html">Listas de sincronização do servidor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">servidor, percorrer</text>
      <target FeatureID="-1" href="MSERV_HLP_FILE_BROWSE.html">Percorrer conteúdo do servidor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de armazenamento</text>
      <target FeatureID="-1" href="MSERV_HLP_STORE_SETTINGS.html">Definições de armazenamento</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de sincronização</text>
      <target FeatureID="-1" href="MSERV_HLP_SYNC_SETTINGS.html">Definições de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dispositivos de origem</text>
      <target FeatureID="-1" href="MSERV_HLP_SYNC_SETTINGS.html">Definições de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">armazenamento em memória</text>
      <target FeatureID="-1" href="MSERV_HLP_SYNC_SETTINGS.html">Definições de sincronização</target>
   </keywords>
</keywords>